
#wb_header { height: 193px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 672px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/6ba9cffaf03915c382d859c8d82f912b.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/0bc9b7224c59ac18ba4c1d3b52b65ea8.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1065px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1055px; overflow: visible; min-height: 1065px; }
#wb_element_instance75 { top: 90px; left: 930px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 1326; }
#wb_element_instance75 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { top: 20px; left: 0px; min-width: 160px; width: 160px; min-height: 150px; height: 150px; display: block; z-index: 1338; }
#wb_element_instance76 img { width: 160px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { top: 150px; left: 150px; min-width: 842px; width: 842px; min-height: 38px; height: 38px; display: block; z-index: 1543; }
#wb_element_instance77 > ul { display: block; }
#wb_element_instance77 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance77, #wb_element_instance77 ul { text-align: center; }
#wb_element_instance77 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance77 li { margin: 0px 10px 0px 5px; }
#wb_element_instance77 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance77 li.over > a, #wb_element_instance77 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #f5b400; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance77 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #010838; line-height: 18px; background: #f5a300 none repeat-x left top; }
#wb_element_instance77:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance77:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance77:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance78 { top: 10px; left: 215px; min-width: 712px; width: 712px; min-height: 138px; height: 138px; display: block; z-index: 1321; }
#wb_element_instance79 { top: 110px; left: 10px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1338; }
#wb_element_instance80 { top: 117px; left: 400px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 1339; }
#wb_element_instance81 { top: 20px; left: 10px; min-width: 60px; width: 60px; min-height: 40px; height: 40px; display: block; z-index: 1340; overflow: hidden; }
#wb_element_instance81 img { width: 60px; height: 50px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
#wb_element_instance82 { top: 50px; left: 950px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1344; }
#wb_element_instance82 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 20px; left: 650px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; z-index: 1345; }
#wb_element_instance84 { top: 110px; left: 650px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1346; }
#wb_element_instance85 { top: 66px; left: 0px; min-width: 210px; width: 210px; min-height: 36px; height: 36px; display: block; z-index: 1347; }
#wb_element_instance86 { top: -770px; left: -410px; min-width: 1010px; width: 1010px; min-height: 670px; height: 670px; display: block; z-index: 318; overflow: hidden; }
#wb_element_instance86 img { width: 460px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance87 { top: 10px; left: 350px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 379; }
#wb_element_instance88 { top: 50px; left: 0px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 380; }
#wb_element_instance89 { top: 90px; left: 10px; min-width: 220px; width: 220px; min-height: 140px; height: 140px; display: block; z-index: 390; overflow: hidden; }
#wb_element_instance89 img { width: 220px; height: 146px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance90 { top: 90px; left: 280px; min-width: 250px; width: 250px; min-height: 140px; height: 140px; display: block; z-index: 395; }
#wb_element_instance90 img { width: 250px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance91 { top: 50px; left: 270px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 396; }
#wb_element_instance92 { top: 90px; left: 570px; min-width: 160px; width: 160px; min-height: 140px; height: 140px; display: block; z-index: 397; }
#wb_element_instance92 img { width: 160px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 40px; left: 570px; min-width: 160px; width: 160px; min-height: 44px; height: 44px; display: block; z-index: 398; }
#wb_element_instance94 { top: 90px; left: 790px; min-width: 200px; width: 200px; min-height: 140px; height: 140px; display: block; z-index: 407; }
#wb_element_instance94 img { width: 200px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 50px; left: 790px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 408; }
#wb_element_instance96 { top: 290px; left: 10px; min-width: 190px; width: 190px; min-height: 140px; height: 140px; display: block; z-index: 414; }
#wb_element_instance96 img { width: 190px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: 240px; left: 10px; min-width: 190px; width: 190px; min-height: 44px; height: 44px; display: block; z-index: 415; }
#wb_element_instance98 { top: 410px; left: 540px; min-width: 200px; width: 200px; min-height: 242px; height: 242px; display: block; z-index: 420; }
#wb_element_instance99 { top: 672px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance100 { top: 161px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
